<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class UserKeyword extends Model
{
    protected $fillable = [
        'user_id',
        'emoji_slug',
        'keyword',
        'lang',
    ];

    public function user(): BelongsTo
    {
        return $this->belongsTo(User::class);
    }
}
